# 模型唯一标识
modelCode=15311
# 模型名称
modelName=SenseNova-SI
# 模型描述
modelDescription=SenseNova-SI 是开源多模态空间智能模型系列，旨在补齐传统多模态模型在三维空间感知与几何推理上的不足，该模型基于 InternVL3、Qwen3-VL、BAGEL 三大基座打造，拥有 2B、8B 等主流参数量版本，其中 1.3 系列综合空间能力最优，多项基准达成同规模开源模型 SOTA，1.4 版本强化目标定位与深度估计，1.5 版本擅长立体几何解答；它可胜任方位判断、三维解析等各类空间任务，整体性能领先同量级开源模型，部分能力比肩主流闭源模型，且全系开源，支持单图与多图输入，并配套完整的推理和微调方案。
# 运行过程
processType=推理
# 算法类别
appCategory=多模态
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=BW1000
